:root {
  --heading-font-family: neue-haas-grotesk-display, sans-serif;
  --body-font-family: neue-haas-grotesk-display, sans-serif;
}

.card-group {
  max-width: 100%;
}
.card-group__items {
  gap: 30px;
}
.card-group__icons {
  max-width: 100%;
  width: 1250px;
  margin-right: auto;
  margin-left: auto;
  background: none;
}
@media (max-width: 1439.98px) {
  .card-group__icons {
    padding-right: 20px;
    padding-left: 20px;
  }
}
.card-group .card {
  color: #313131;
  transform: scale(1);
}
.card-group .card__icon {
  border-radius: 0;
  padding: 40px;
  box-shadow: 0 2px 6px 0 rgba(1, 67, 125, 0.15);
}
.card-group .card__icon i {
  color: #DC199B;
}
.card-group .card__links {
  padding: 0;
  margin: 0;
  list-style: none;
}
.card-group .card__links {
  margin-top: 20px;
}
.card-group .card__links li a {
  color: #007FAD;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 600 !important;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  display: inline-flex;
  text-decoration: none;
  align-items: center;
  font-size: 18.66px;
  line-height: normal;
  letter-spacing: normal;
  color: #007FAD;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 600 !important;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.card-group .card__links li a:after {
  content: "";
  -webkit-mask-image: url("/themes/custom/icahn_giving/images/arrow-right-icon.svg");
          mask-image: url("/themes/custom/icahn_giving/images/arrow-right-icon.svg");
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  background-color: #007FAD;
  height: 18px;
  width: 18px;
  min-width: 18px;
  min-height: 18px;
  display: block;
  position: relative;
  transition: 0.25s ease-in-out;
  right: 0;
}
.card-group .card__links li a:after {
  margin-left: 10px;
}
.is-tabbing .card-group .card__links li a:focus:after {
  right: -5px;
}
@media (hover: hover) {
  .card-group .card__links li a:hover:after {
    right: -5px;
  }
}
.is-tabbing .card-group .card__links li a:focus {
  color: #007FAD;
}
@media (hover: hover) {
  .card-group .card__links li a:hover {
    color: #007FAD;
  }
}
.card-group .card__content h3 {
  margin-bottom: 10px;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 500 !important;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 32px;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 600 !important;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.card-group .card__content h3 {
  font-size: 26px;
}
@media (min-width: 390px) and (max-width: 1440px) {
  .card-group .card__content h3 {
    font-size: calc(26px + (4 * (100vw - 390px) / (1050)));
  }
}
@media (min-width: 1440px) and (max-width: 1440px) {
  .card-group .card__content h3 {
    font-size: calc(30px + ((100vw - 1440px) * (30 / 1440)));
  }
}
@media (min-width: 1440px) {
  .card-group .card__content h3 {
    font-size: calc(30px + ((1440px - 1440px) * (30 / 1440)));
  }
}
.is-tabbing .card-group .card:not(.card__video):focus {
  transform: scale(1.05);
}
@media (hover: hover) {
  .card-group .card:not(.card__video):hover {
    transform: scale(1.05);
  }
}
.card-group .widget__links {
  display: flex;
  margin-top: 30px;
  justify-content: center;
}
.card-group .widget__links a {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  margin: 0;
  border: none;
  border-radius: 0;
  text-decoration: none;
  line-height: 1;
  min-height: 60px;
  text-transform: none;
  transition: 0.25s ease-in-out;
  letter-spacing: normal;
  min-width: 200px;
  text-align: left;
  box-sizing: border-box;
  font-size: 18.66px;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 700 !important;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #fff;
  background: linear-gradient(153deg, #007FAD 0%, #007FAD 50%, #221B74 100%);
  background-size: 100% 300%;
  background-position: 0 90%;
  padding: 0 30px;
}
.card-group .widget__links a:after {
  content: "";
  -webkit-mask-image: url("/themes/custom/icahn_giving/images/arrow-right-icon.svg");
          mask-image: url("/themes/custom/icahn_giving/images/arrow-right-icon.svg");
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  background-color: #fff;
  height: 18px;
  width: 18px;
  min-width: 18px;
  min-height: 18px;
  display: block;
  position: relative;
  margin-left: 10px;
  right: 0;
  transition: 0.25s ease-in-out;
}
.is-tabbing .card-group .widget__links a:focus:after {
  right: -10px;
}
@media (hover: hover) {
  .card-group .widget__links a:hover:after {
    right: -10px;
  }
}
.is-tabbing .card-group .widget__links a:focus {
  background-position: 0 0;
}
@media (hover: hover) {
  .card-group .widget__links a:hover {
    background-position: 0 0;
  }
}